Subject: Arabic Update
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 24 Sep 2020 03:43:38 -0700 (MST)

Hi Ma'am, 

PFA 

Abdulsaboor Jawaid 	9560793758 	Offered, 24000/-, Can join on Monday 
Suzana 	9910121639 	Offered 25000/-, Work from home, Can join immediately 
Mohd. Adnan Arif 	7454874235 	Offered 28k, Accepted, Ready to work from Monday 
Hatem Alqirshi 	9779423382 	Offered 28k, Will relocate till Sunday 
Yahya 	9517739949 	Offered 28k, 30 from next month, can join Immediately 
Mohammed Ali Saleh Yahya 	9625517670 	Offered 25000/- Can join immediately 
Meshari 	7412812667 	Offered 25000/- Can join from Monday 
Abd. Almoneme Almasri 	8448800396 	Offered 23000/-, Can join from Monday 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393